package cn.teammodel.controller.admin.service;

import cn.teammodel.model.dto.admin.common.CommentDto;
import cn.teammodel.model.dto.admin.common.GCDto;
import cn.teammodel.model.entity.common.Comment;
import cn.teammodel.model.vo.admin.GradeAndClassVo;
import org.springframework.stereotype.Service;

import java.util.List;
public interface CommonService {
    List<GradeAndClassVo> getGradeAndClass(GCDto gcDto);
    Comment saveOrUpdateComment(Comment comment);
    List<String>  deleteComment(CommentDto comment);
    List<Comment> getCommentById(Comment comment);
}
